<?php

   include("../scripts/connect.php");
include_once("../scripts/connect.php");
               include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
    header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session

  $conexion=conecta_default();
	
	echo"<script language=\"JavaScript\" src=\"popcalendar.js\"></script>
	<br><center><label style='color:#5C3C12; font-size:28px; font-weight:bold'>Ver compras por fecha</label><br><br><br><font color=\"#000099\" size=\"+2\"><b>Reporte para imprimir</b></font><br>
	<form name=\"Agrega\" action=\"notasaladmin.php\" method=\"post\">
	<div align=\"center\">
	<table width=\"357\" height=\"80\" border=\"1\">
		<tr>
	<td>
	Fecha Inicial:<td/>
	<td><input type=\"text\" name=\"fecha_i\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_i,'yyyy-mm-dd');return false;\"></td>
							</tr>
							<tr>
	<td>
	Fecha Final:<td/>
	<td><input type=\"text\" name=\"fecha_f\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_f,'yyyy-mm-dd');return false;\"></td>
							</tr>
								<tr>
	<td>
	RFC:<td/>
	<td><input type=\"text\" name=\"rfca\" value=\"TODOS\"></td>
							</tr>
   </tr>
    
    
     
      </table><input type=hidden name=continua value=5 />
	<br><input type=\"submit\" name=\"generar\" id=\"aceptar\" value=\"Generar Compras\" />
  </div></form>
  
<br><br>
	";
  
  
  
  
  
  
  
              
?>